
IDI - Instrumentación de radares - Support #1932

Milestone # 1577 (In progress): JARS 1.2 IMAGING

Adecuación de PC de adquisición con case rackeable

02/10/2024 11:25 PM - Anonymous

Status: Resolved Start date: 03/11/2024

Priority: Normal Due date: 03/12/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 02/18/2024 12:43 AM - Anonymous

- Start date changed from 02/12/2024 to 02/19/2024

#2 - 03/14/2024 09:47 AM - John Rojas

- Due date changed from 02/23/2024 to 03/12/2024

- Status changed from New to In progress

- Start date changed from 02/19/2024 to 03/11/2024

- % Done changed from 0 to 100

Se adecuó PC de adquisición en case de Imaging 1.0

#3 - 03/14/2024 09:47 AM - John Rojas

- Status changed from In progress to Resolved
